| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csFontCache::PlaneGlyphs Member List

This is the complete list of members for csFontCache::PlaneGlyphs, including all inherited members.

entries | csFontCache::PlaneGlyphs |
PlaneGlyphs() | csFontCache::PlaneGlyphs | `[inline]`
usedGlyphs | csFontCache::PlaneGlyphs |